SUSE openSUSE inn 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2116239 漏洞类型 其他
发布时间 2020-08-07 更新时间 2020-09-02
CVE编号 CVE-2020-8026 CNNVD-ID CNNVD-202008-277
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-277
|漏洞详情
openSUSE是德国SUSE公司的一套基于Linux的自由操作系统与开源社区项目。 SUSE openSUSE中的inn存在安全漏洞。本地攻击者可利用该漏洞将权限提升至root。以下产品及版本受到影响:openSUSE Leap 15.2版本(inn 2.6.2-lp152.1.26及之前版本),openSUSE Leap 15.1版本(inn 2.5.4-lp151.3.3.1及之前版本),openSUSE Tumbleweed(inn 2.6.2-4.2及之前版本)。
|参考资料

来源:CONFIRM

链接:https://bugzilla.suse.com/show_bug.cgi?id=1172573


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8026